## epplets 0.8.cvs.20040805-1

=== debian/changelog ===
epplets (0.8.cvs.20040805-1) unstable; urgency=medium

  * New CVS build.  Medium urgency for libtiff4 crap, Closes: #262850
  * E-MemWatch fixed for 2.6 kernels, Closes: #224852

 -- Stephen Frost <sfrost@debian.org>  Thu,  5 Aug 2004 23:17:27 -0400

epplets (0.6.cvs.2003091001-1) unstable; urgency=low

  * New CVS build.
  * Maintainer upload, Closes: #199584, #207913, #208413.
  * Changed to use CDBS.
  * Fixed incorrect BuildDepends (don't actually need autoconf/libtool).
  * Reran autogen.sh and included it in the diff.
  * Hacked up libtool a bit to hopefully work with 1.5 on all archs.
  * libdevel change done in NMU, but you can't expect NMU'ers to have
    a clue obviously, I'll close it here since I'd just
    have to close it as an NMU fix anyway, Closes: #208361
  * Gave slightly longer description of crap but explicitly made them
    one line.  Closes: #209970, #209996.
  * prefix appears to have gotten fixed, works for me, Closes: #182334
  * Added man entries for new epplets, E-Bandwidth and E-Wireless.
  * Fixed up the copyright info the NMU'er managed to fuck up.  Thanks!

 -- Stephen Frost <sfrost@debian.org>  Wed, 10 Sep 2003 12:42:10 -0400

epplets (0.6.cvs.2001102801-3.4) unstable; urgency=low

  * Non-maintainer upload according to the release manager's plan.
  * Run libtoolize from libtool1.4 since libtool1.5 seems broken 
    (closes: #208413)
  * Add a BuildDepends on autoconf and libtool

 -- Pierre Machard <pmachard@debian.org>  Tue,  2 Sep 2003 22:45:15 +0200

epplets (0.6.cvs.2001102801-3.3) unstable; urgency=low

  * Non-maintainer upload according to the release manager's plan.
  * Fix libepplet-dev package section.

 -- Pierre Machard <pmachard@debian.org>  Tue,  2 Sep 2003 13:56:39 +0200

epplets (0.6.cvs.2001102801-3.2) unstable; urgency=low

  * Non-maintainer upload according to the release manager's plan. 
    (closes: #207913)
  * Fix config.{guess|sub} according autotools-dev doc
  * Bump Standards Version
  * Set debhelper level to 4
  * Copyright refers to common license file for GPL

 -- Pierre Machard <pmachard@debian.org>  Tue,  2 Sep 2003 10:47:43 +0200

epplets (0.6.cvs.2001102801-3.1) unstable; urgency=low

  * Non-maintainer upload according to the release manager's plan.
  * Added missing Build-Depends: to control file, closes: #199584

 -- Roland Mas <lolando@debian.org>  Sat, 23 Aug 2003 18:10:33 +0200

epplets (0.6.cvs.2001102801-3) unstable; urgency=low

  * Removed 'bash-ism' from debian/rules, closes: #138438

 -- Stephen Frost <sfrost@debian.org>  Fri, 15 Mar 2002 09:47:52 -0500

epplets (0.6.cvs.2001102801-2) unstable; urgency=low

  * Modified rules to chmod 755 ./configure since it's added as part
    of the diff from the original CVS source.
  * Removed libesd-alsa0-dev from Build-Depends, closes: #117506

 -- Stephen Frost <sfrost@debian.org>  Mon, 29 Oct 2001 07:43:16 -0500

epplets (0.6.cvs.2001102801-1) unstable; urgency=low

  * New CVS build.  Primary changes to E-Power and E-Time.
  * E-Power - fix respawn problems
  * E-Time - Add ability to specify a timezone
  * Compiled against libungif4g, closes: #106556

 -- Stephen Frost <sfrost@debian.org>  Sun, 28 Oct 2001 12:18:29 -0500

epplets (0.6.cvs.2001041301-1) unstable; urgency=low

  * New CVS build.  Primary changes to E-Mixer.c
  * Modified rules so that unofficial debs can be built out-of-the-box
  * Ran autoconf.sh prior to upload so Build-Depends correct, closes: #90238

 -- Stephen Frost <sfrost@debian.org>  Fri, 13 Apr 2001 10:52:39 -0400

epplets (0.6.cvs.2001031501-2) unstable; urgency=low

  * Added 'Section:' to each package so they are installed to the
    correct area.

 -- Stephen Frost <sfrost@debian.org>  Thu, 15 Mar 2001 15:13:39 -0500

epplets (0.6.cvs.20010315-1) unstable; urgency=low

  * New CVS build.
  * Modified versioning to better support CVS
  * Added Build-Depends line, closes: #84227

 -- Stephen Frost <sfrost@debian.org>  Thu, 15 Mar 2001 10:01:39 -0500

epplets (0.6.0-0.2001030401) unstable; urgency=low

  * New CVS build.
  * Added Build-Depends line, closes #84227

 -- Stephen Frost <sfrost@debian.org>  Sun,  4 Mar 2001 19:39:09 -0500

epplets (0.6.0-0.2001012601) unstable; urgency=low

  * New CVS build.
  * E-Biff epplet sound configuration problem fixed, closes: #83089
  * E-Slides epplet now defaults to 'eeyes' in config instead of 'ee', closes: #58560
  * Upstream report is that E-UrlWatch should be fixed now, closes: #62514
  * Upstream changes appear to fix problems on alpha (these may have been
    related to problems enlightenment was having on alpha as well which
    have been fixed), closes #58361

 -- Stephen Frost <sfrost@debian.org>  Sat, 27 Jan 2001 15:00:24 -0500

epplets (0.6.0-0.2000030701) unstable; urgency=low

  * A CVS release.

 -- Laurence J. Lane <ljlane@debian.org>  Tue,  7 Mar 2000 19:24:05 -0500
