=== debian/control ===
Source: epplets
Section: x11
Priority: optional
Maintainer: Stephen Frost <sfrost@debian.org>
Build-Depends: freetype2-dev, libesd0-dev, libfnlib-dev, imlib11-dev, gettext, xlibs-dev, debhelper (>=2.0), cdbs
Standards-Version: 3.6.0

Package: epplets
Section: x11
Architecture: any
Depends: libepplet0 (= ${Source-Version}), ${shlibs:Depends}, enlightenment (>= 0.16.5-1)
Suggests: eeyes
Description: The Epplets for the Enlightenment Window Manager
 Epplets are small applets for the Enlightenment Window Manager. Epplets 
 are similar to dock apps for other window managers, but they take full 
 advantage of Enlightenment's themeability.
 .
 This is the base set of epplets, featuring E-Exec, E-Time, E-Sys,
 E-Mixer, E-Screenshoot, E-Xscreensaver, and others.

Package: libepplet0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: The Epplet Shared Libraries
 Shared libraries used by Epplets.

Package: libepplet-dev
Section: libdevel
Architecture: any
Depends: libepplet0 (= ${Source-Version}), libc6-dev
Description: Development files for Epplets
 Static libs and the C header file for Epplets.
