=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
DEB_MAKE_ENVVARS += EBIN=usr/bin
DEB_MAKE_ENVVARS += EROOT=./debian/tmp/usr/share/enlightenment
DEB_CONFIGURE_EXTRA_FLAGS += --enable-fsstd=yes --enable-new-remember

common-install-arch::
	test -f COPYING && test -f debian/copyright-info && test -f epplets/Emix-data/Emix.COPYING && echo "Emix:" | cat debian/copyright-info COPYING - epplets/Emix-data/Emix.COPYING > debian/epplets/usr/share/doc/epplets/copyright || touch debian/epplets/usr/share/doc/epplets/copyright
	echo "The GPL can be found on any Debian system in /usr/share/common-licenses/GPL" >> debian/epplets/usr/share/doc/epplets/copyright

	test -f COPYING && test -f debian/copyright-info && cat debian/copyright-info COPYING > debian/libepplet-dev/usr/share/doc/libepplet-dev/copyright || touch debian/libepplet-dev/usr/share/doc/libepplet-dev/copyright

	# lib package, libepplet0
	test -f COPYING && test -f debian/copyright-info && cat debian/copyright-info COPYING > debian/libepplet0/usr/share/doc/libepplet0/copyright || touch debian/libepplet0/usr/share/doc/libepplet0/copyright

	# Remove stuff we didn't include
	rm -rf debian/tmp/usr/share/enlightenment/epplet_data/Emix/Emix.COPYING
	rm -rf debian/tmp/usr/share/enlightenment/epplet_data/E-OpenGL-Demo
	rm -rf debian/tmp/usr/share/enlightenment/epplet_data/E-PlayCD
